body {
	text-align: center; /* for IE6 */
}
hr {
	border: o;
	color: #9E9E9E;
	background-color: #9E9E9E;
	height: 1px;
	width: 100%;
	text-align: left;
}
.smallcontent {
    font-family:'Verdana','Arial','Helvetica','Sans-serif';
    font-size:10px;
    font-weight:none;
    text-decoration:none;
    color:black;
}
.smallspace {
    font-family:'Verdana','Arial','Helvetica','Sans-serif';
    font-size:4px;
    font-weight:none;
    text-decoration:none;
    color:black;
}
.alertnote {
    font-family:'Verdana','Arial','Helvetica','Sans-serif';
    font-size:10px;
    font-weight:none;
    text-decoration:none;
    font-style:italic;
    color:red;
}
.highlight {
    font-family:'Verdana','Arial','Helvetica','Sans-serif';
    font-size:11px;
    font-weight:bold;
    font-style:italic;
    text-decoration:none;
    color:black;
}
.icon {	
	padding-right: 5px;
}
.caption {
    font-family:'Verdana','Arial','Helvetica','Sans-serif';
    font-size:16px;
    font-weight:bold;
    text-decoration:none;
    text-transform:uppercase;
    color:black;
}
.brightcaption {
    font-family:'Verdana','Arial','Helvetica','Sans-serif';
    font-size:16px;
    font-weight:bold;
    text-decoration:none;
    text-transform:uppercase;
    color:red;
}
.brightcontent {
    font-family:'Verdana','Arial','Helvetica','Sans-serif';
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
    color:#FF0000;
}
.brightcontentcenter {
    font-family:'Verdana','Arial','Helvetica','Sans-serif';
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
    color:#FF0000;
    text-align: center;
}
.brightsmallcontent {
    font-family:'Verdana','Arial','Helvetica','Sans-serif';
    font-size:10px;
    font-weight:bold;
    text-decoration:none;
    color:#FF0000;
}
.title {
    font-family:'Verdana','Arial','Helvetica','Sans-serif';
    font-size:14px;
    font-weight:bold;
    text-decoration:none;
    color:black;
}
.subcaption {
    font-family:'Verdana','Arial','Helvetica','Sans-serif';
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    color:black;
}

.subscriptionList a:link, .subscriptionList a:visited {
	color:#000;
	text-decoration: underline;
}

.subscriptionList a:hover, .subscriptionList a:active {
	color: #f00;
}

.content {
    font-family:'Verdana','Arial','Helvetica','Sans-serif';
    font-size:12px;
    text-decoration:none;
    color:black;
}
.menucontent {
    font-family:'Verdana','Arial','Helvetica','Sans-serif';
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    color:black;
}
.menucontent:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration:none;
}
.brightalert{
    font-family:'Verdana','Arial','Helvetica','Sans-serif';
    font-size:10px;
    font-weight:bold;
    text-decoration:none;
    color:#FF0000;
}
.captionlink{
    font-family:'Verdana','Arial','Helvetica','Sans-serif';
    font-size:14px;
    font-weight: bold;
    text-decoration:underline;
    color:#0000FF;
}
.captionlink:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
	text-decoration:none;
}
.contentlink{
    font-family:'Verdana','Arial','Helvetica','Sans-serif';
    font-size:12px;
    font-weight: bold;
    text-decoration:underline;
    color:#0000FF;
}
.contentlink:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration:none;
}
.contentnavlink{
    font-family:'Verdana','Arial','Helvetica','Sans-serif';
    font-size:12px;
    font-weight: bold;
    text-decoration:underline;
    color:#0000ff;
}
.contentnavlink:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration:none;
}
a
{
    FONT-SIZE: 10pt;
    COLOR: #ff3300;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.articleAvailable {
    font-family:'Verdana','Arial','Helvetica','Sans-serif';
    font-size:10px;
    text-decoration:underline;
    color:#0000ff;
}
.articleAvailable:hover{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: #FF0000;
    text-decoration:none;
}
a:hover
{
    FONT-SIZE: 10pt;
    COLOR: #ff3300;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
a.name{
   FONT-SIZE: 10pt;
    COLOR: #000000;
    font-weight:bold;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
td {
	FONT-FAMILY: Verdana, Arial, Helvetica;
	font-size: 10pt;
	color: #000000;
}
td .article {
    font-family:'Verdana','Arial','Helvetica','Sans-serif';
    font-size:10px;
    font-weight:bold;
    text-decoration:none;
    color:black;
    background-color: #ffff00;
}
td .articleRow {
    font-family:'Verdana','Arial','Helvetica','Sans-serif';
    font-size:10px;
    text-decoration:none;
    color:black;
    background-color: #eeeeee;
}
td .articleRowAlt {
    font-family:'Verdana','Arial','Helvetica','Sans-serif';
    font-size:10px;
    text-decoration:none;
    color:black;
    background-color: #ffffff;
}
.rightBorder{
	background-color: #ffffff;
}

.menu{
	background-color: #ffff00;
	font-family:'Verdana','Arial','Helvetica','Sans-serif';
	font-size:4px;
	font-weight:none;
	text-decoration:none;
    	color:black;
    margin:20px; 
    padding: 3px;
    
}

p.subscribe-label {
	font-size: 9.5px;
    padding-top: 0;
    margin: 4px 0;
    font-weight: bold;
}

.menu a.button {
	background-image: url('/images/sideButton.png');
	height: 18px;
    width: 179px;
    display: block;
    color: #00B2EB;
    font-size: 12px;
    font-weight: bold;
    padding: 9px 0;
    text-transform: uppercase;
}
.menu a.button:hover {
	text-decoration: none;
}
.menu a.button.subscribe {
	font-size: 16px;
	color: #FFFC00;
}
.menu a.button.eemc {
    font-size: 12px;
    padding: 3px 0px 0;
    height: 33px;
}

.bulletedList {		
	padding-left: 17px;
}
.indexboxes{
	border-style: solid;
	border-width: 2px;
	border-color: #989898;
}
.indexlist ul{
	font-family:'Verdana','Arial','Helvetica','Sans-serif';
    font-size:12px;
    text-decoration:none;
    color:black;
	list-style-type: none;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#mebag {
	margin-left: 40px;
/*position: relative;
left:40px;
margin-left: auto;
margin-right: auto;*/
}
#subscribe {
	text-align: center;
}
#subscribe img {
	margin: 0 10px;
}
#reasons {
	text-align: center;
}
#wrapper {
	width: 800px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}
/* video pages */

#videoPage {
	width: 652px;
	padding: 10px;
}
#videoPage object, #videoPage video {
	margin-bottom: 24px;
}
#videoPage video {
	width: 640px;
	height: 360px;
}
#videoPage img.header {
	margin-bottom: 30px;
}
#videoPage .nav {
	background: #ff0;
	padding: 2px;
	font-weight: bold;
}
#videoPage a:link, #videoPage a:visited {
	color: #00f;
    font-weight: bold;
    text-decoration: underline;
}
#videoPage h1 {
	font-size: 18px;
	margin-bottom: 20px;
}
#videoPage h2 {
	background: #ff0;
	padding: 2px;
	font-size: 12px;
	margin-top: 18px;
}
#videoPage p {
	margin-bottom: 16px;
}
#videoPage ul.issues {
	list-style-type: none;
	margin: 20px 0;
	padding: 0;
}
#videoPage ul.issues li {
	margin-bottom: 3px;
}


/*archive pages*/

.container table {
   border: none;
   border-collapse: collapse;
}

.container h2 {
	color: #ED1C23;
	font-size: 20px;
	margin-top: 0px;
}

.container a {
   text-decoration: underline;
   font-size: 11px;
   color: #03B4EA;
}

a.back, a.next {
	font-size: 12px;
	color: #0066cc;
	text-decoration: none;
}

a.back {
	padding-right: 5px;
}

a.next {
   padding-left: 5px;
}

#archiveSearch label {
   margin-bottom: 10px;
   width: 145px;
   display: inline-block;
   padding-right: 10px;
   text-align: right;
}

#archiveSearch select {
   width: 120px;
}

#archiveSearch .rightColumn {
   margin-left: 26px; width: 120px;
}

#searchHeader, #indent, #archiveSearch .submit {
   margin-left: 155px;
}

.subscribeIndent {
	padding-left: 34px;
}

.subscribeLine {
	vertical-align: text-top;
}

#archiveSearch .submit {
	margin-top: 10px;
}

#archiveSearch input {
   margin-bottom: 10px;
}

#results span {
	font-weight: normal;
}

#sort {
	margin: 0px;
	padding: 0px;
	border: none;
	float: left;
}

.sortOptions {
   font-size: 11px;
   display: inline;
   padding-right: 15px;
}

#paging {
	float: right;
}

#resultsTable {
	margin-top: 10px;
	clear: both;
}

#resultsTable th, #resultsTable td {
   border: solid 1px #dfe8eb;
}

#resultsTable th {
   background-color: #FFFC89;
   padding: 5px;
   text-align: left;
   font-size: 11px;
}

#resultsTable td {
   padding: 5px;
   vertical-align: top;
   font-size: 11px;
}

#resultsTable tr.alt {
   background-color: #FFFFD9;
}

#resultsTable p {
	margin: 0px;
	padding-bottom: 5px;
}

#resultsTable p.bestMatch {
   color: #999999;
   padding: 5px 0 0 0;
}

#newSearch {
   padding-top: 5px;
}

.offer label {
	font-size: 11px;
	margin-top: 6px;
	display: block;
}
.offer input[type=text], .offer select, .offer textarea {
	width: 275px;
}
.offer textarea {
	height: 100px;
}
.offer ul {
	font-style: italic;
}
.offer form p {
	margin: 3px 0;
}